{
	"name": "query/manager/resource/resource/resource/alihankinnat.json",
	"info": "---- ?? tarkoittaa epäselvää",
	"table": [
		{
			"record_type": ["resource"],
			"table": "resource"
		}
	],
	"query": [
		["_bool", "=", "true"],
		["_qry_Fld", ["0", ["res.json_data.subcontract", "=", ["_bool"]], "", "false"]]
	]
}